	/* LOGIN POPUP */
	.mc-popup .socials{
		font-size:	0;
		padding:	5px 0;
	}
		.mc-popup .socials .icons{
			width:		32px;
			height:		32px;
			display:	inline-block;
			background:	url(../images/popup-login-social.png);
			margin:		0 10px 0 0;
			cursor: pointer;
		}
			.mc-popup .socials .icons.facebook{background-position:-64px 0;}
			.mc-popup .socials .icons.openid-mail-ru{background-position:-96px 0;}